


                           - 1 -



        IMPROVE THE SQUELCH IN YOUR MONITOR RECEIVER

                    by Bob Parnass, AJ9S

The squelch control in some FM monitor receivers  is  diffi-
cult  to  use  because of too much hysteresis.  The American
Heritage Dictionary of the  English  Language  defines  hys-
teresis as the:

   o "Failure of a property changed by an external agent  to
     return  to  its  original  value  when the cause of the
     change is removed."

It's like having play in a car's steering wheel, or backlash
in  a  gear  set.   Too much hysteresis in a squelch circuit
forces one to keep the squelch at a tighter setting, missing
weaker signals when scanning or searching.  The squelch hys-
teresis problem was first addressed in a 1984 article  about
the Radio ShackO PRO-24 crystal controlled scanner.1

Why do engineers design these circuits with any  hysteresis?
Basically,  hysteresis  prevents weak signals from "popping"
the squelch open and closed rapidly,  which  would  be  very
annoying to the listener.  A squelch circuit with hysteresis
requires a stronger signal to open the squelch than it  does
to keep it open.

Models cursed with too much hysteresis include  the  Bearcat
800XLT2, Radio Shack PRO-2003, PRO-20043, and others.  Don't
despair,  the fix is simple for most radios.  Unfortunately,
the Uniden/Bearcat 600XLT and 760XLT series use tiny surface
mount  components,  which makes modification very difficult.
I've successfully reduced the squelch  hysteresis  on  other
models by replacing a single resistor.




__________

 1.  "The Radio Shack PRO-24 Scanner," by Bob Parnass,
    excerpted in the "Technical Topics" column, RCMA
    Newsletter, February 1984.

 2.  "The Bearcat 800XLT ...  an Owner's Report," by Bob
    Parnass, in Monitoring Times, March 1986.

 3.  "Product Review: The Radio Shack PRO-2004 Programmable
    Scanner," by Bob Parnass AJ9S, in The Radio Enthusiast,
    February 1987, and Monitoring Times, March 1987.












                           - 2 -



Hysteresis is usually implemented by providing feedback from
the  squelch  gate input to output, through a resistor.  The
higher the resistor value, the less feedback there  is,  and
less  hysteresis.   My  modification  involves replacing the
"stock" resistor with a higher value resistor, as identified
in the table below.

This article cannot provide  step-by-step  instructions  for
each  radio.  I always encourage radio hobbyists to purchase
the service manuals for their equipment.   The  most  useful
sections  of  the manual are the schematics and printed cir-
cuit diagrams.  Good manuals will also describe  the  theory
of  operation  and  alignment procedures, and contain a com-
plete parts list.

If your radio has too much hysteresis, and is not listed  in
the  table,  study the service manual.  MotorolaO MC3357 and
MC3359 integrated circuits, which  contain  IF  and  squelch
circuitry,  are  popular  in  scanners.  In these receivers,
look for the hysteresis resistor to be  connected  to  these
ICs.

NOTES:

  1.  The author cannot furnish modification information for
      other radios.

  2.  Don't attempt this, or any  other  internal  modifica-
      tion, unless you are skilled in electronic servicing.

  3.  Make sure your receiver is disconnected from any power
      source before opening the cabinet.






























                           - 3 -



_______________________________________________________________________
|          Squelch Hysteresis Resistor In Selected Receivers          |
|                                                                     |
|Receiver                Resistor      Factory                        |
|Model                   Designation   Value     Comments             |
|_____________________|_______________________________________________|
|Radio Shack PRO-24   |  R35               33K   replace with 220K.   |
|                     |                          Located between      |
|                     |                          pins 12 and 14       |
|                     |                          of MC3357 (IC1)      |
|Radio Shack PRO-2002 |  R197              47K   try 220K.            |
|Radio Shack PRO-2004 |  R148              47K   remove R148          |
|                     |                          or replace with 220K.|
|                     |                          On linear board,     |
|                     |                          between pins 12 & 14 |
|                     |                          of TK10420 (IC2)     |
|Bearcat 220          |  R75              2.7M   may be ok as is      |
|Bearcat 20/20        |  R75              2.7M   may be ok as is      |
|Bearcat 250          |  R66              2.2M   may be ok as is      |
|Uniden/Bearcat 800XLT|  R91              860K   replace with 2.2M.   |
|                     |                          Located on pin 14    |
|                     |                          of MC3359P IC        |
|Plectron P1          |  R81              180K   may be ok as is      |
|Plectron 700         |  R96              180K   replace with 560K    |
|_____________________|_______________________________________________|


































